ibus-kkc 1.5.22-1 source package in Ubuntu

Changelog

ibus-kkc (1.5.22-1) unstable; urgency=medium

  [ Mitsuya Shibata ]
  * debian/control,watch: switch to new upstream site
  * New upstream version 1.5.22
    * Migrated to Gtk widget template (thus, it requires gtk+-3.0 >= 3.12)
    * IBus 1.4 is no longer supported
  * Refresh debian/patches
  * debian/control: Require gtk+-3.0 >= 3.10 for widget template
  * debian/control: exec autogen.sh instead of autoreconf
  * debian/copyright: update copyright information for new release
  * Bump Standards-Version to 4.0.0
  * debian/control: fix lintian vcs-field-uses-insecure-uri

  [ Jeremy Bicha ]
  * Fix build with vala 0.36 (Closes: #871185)

 -- Mitsuya Shibata <email address hidden>  Sun, 13 Aug 2017 19:45:11 +0900

Upload details

Uploaded by:
IME Packaging Team
Uploaded to:
Sid
Original maintainer:
IME Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
ibus-kkc_1.5.22-1.dsc 2.0 KiB e4ae39b8ce15269715344362f6ed7d7b5d00f28e76fbf27d78dc3919794184b4
ibus-kkc_1.5.22.orig.tar.gz 53.3 KiB f60bd7741509c0393eff552f0c933db163b70bbc3624a331014f4c50e2f33de6
ibus-kkc_1.5.22-1.debian.tar.xz 4.3 KiB 68b93408eb5b4da8036a5874ee4a933934ab09b3c440fefa34ab68af0a16100f

No changes file available.

Binary packages built by this source

ibus-kkc: No summary available for ibus-kkc in ubuntu cosmic.

No description available for ibus-kkc in ubuntu cosmic.

ibus-kkc-dbg: No summary available for ibus-kkc-dbg in ubuntu cosmic.

No description available for ibus-kkc-dbg in ubuntu cosmic.